@import url('https://fonts.googleapis.com/css2?family=Playfair+Display:ital,wght@1,500&display=swap');
html,body{
margin:0px;
height:100%;
background-color: white;
}
.contenedor_blog{
	position: relative;
	width: 100%;
	left: 0%;
	top: 100px;
	background-color: white;
	left: 0px;
	margin-left: 0px;
}
.contenido_blog{
	position: relative;
	width: 80%;
	left: 10%;
	background-color: white;
}
.titulo_blog{
	position: relative;
	width: 90%;
	left: 5%;
	font-family: 'Rufina', serif;
	font-size: 26px;
	text-align: center;
	margin-top: 50px;
	top: 50px;
}
.titulo2_blog{
	position: relative;
	width: 90%;
	left: 5%;
	font-family: 'Rufina', serif;
	font-size: 18px;
	text-align: center;
	margin-top: 50px;
}
.autor_blog{
	font-family: 'Rufina', serif;
	font-size: 14px;
}
.autor2_blog{
	font-family: 'Playfair Display', serif;
	font-size: 18px;
}
.comparte{
	position: relative;
	width: 50%;
	left: 25%;
	font-family: 'Playfair Display', serif;
	font-size: 16px;
	text-align: center;
	margin-top: -20px;
	height: 100%;
}
.logos_blog{
	position: relative;
	left: 0%;
	width: 100%;
	left: 0%;
	display: flex;
	margin-top: -10px;
	justify-content: space-between;
}
.logos_blog img{ width: 30px; }
.texto_blog{
	position: relative;
	width: 90%;
	height: 100%;
	left: 5%;
	font-family: 'Spartan', sans-serif;
	font-weight: 200;
	font-size: 16px;
	top: 80px;
	text-align: justify;
	padding-bottom: 50px;
}
.texto_blog a { color: black; }
.texto_blog a:hover { color: black; text-decoration: none; }
.texto_blog img {
	 width: 100%;
	 margin: 10px 0px 30px;
}
.texto_especial {
	font-family: 'Rufina', serif;
	font-size: 14px;
	text-align: center;
}
.texto_especial a { color: black; }
.texto_especial a:hover { color: black; text-decoration: none; }
.sangria{
	padding-left: 10px;
}
.sangria img {
	position: absolute;
	width: 10px;
	margin-top: 1px;
	margin-left: -15px;
}
.adorno_final{
	position: relative;
	width: 10px;
	left: 50%;
	margin-left: -5px;
	margin-top: 0px;
}
.adorno_final img { width: 100%; }
.firma{
	position: relative;
	width: 70%;
	right: -30%;
	margin-bottom: 60px;
}
.firma img { width: 100%;}
.bloque_der	{ display: none; }
.contenedor_redes{
	position: relative;
	width: 100%;
	height: 25px;
	margin-bottom: 30px;
	margin-top: 150px;

}
.logos_redes{
	position: relative;
	width: 80%;
	left: 10%;
	height: 15px;
	display: flex;
	justify-content: space-between;
	margin-top: 10px;
	margin-bottom: 30px;
}
.logos_redes img{ height: 12px; margin: 0px;   }
@media (min-width: 800px){
.contenedor_blog{
	max-width: 100%;
	padding-bottom: 100px;
	left: 0%;
	margin-left: 0px;
	top: 150px;
	}
.contenido_blog{
	width: 70%;
	left: 15%;
}
.bloque_der{
	position: absolute;
	width: 25%;
	display: block;
	right: 5%;
	top: 225px;
	font-family: 'Spartan', sans-serif;
	font-weight: 200;
}
.suscribirte{
	position: relative;
	width: 100%;
	background-color: #b4beb0;
	font-family: 'Spartan', sans-serif;
	font-weight: 200;
	color: white;
	font-size: 11px;
	padding-bottom: 25px;
}
.suscribirte img { width: 30%; margin-left: 35%; margin-top: 20px; }
.suscribirte h6 { width: 70%; margin-left: 15%;	text-align: center; margin-top: 20px; font-size: 11px; }
.suscribirte p { width: 70%; margin-left: 15%;	text-align: center; margin-top: 0px; font-size: 11px; }
.suscribirte input{
	width: 100%;
	color: black;
	height: 29px;
	font-size: 14px;
	margin-top: -30px;
	text-align: center;
	background-color: #dde3e0;
	border: 0px;
	margin-bottom: 0px;
	border-radius: 5px;
}
.suscribirte input[type=submit]{
	background-color: #ffffff;
	width: 50%;
	margin-top: 10px;
	margin-left: 25%;
	color: #b4beb0;
	padding: 4px 10px 12px 10px;
	border-radius: 5px;
	border: 0px;
}
.lee_mas{
	position: relative;
	width: 100%;
	font-family: 'Rufina', serif;
	font-size: 14px;
	text-align: center;
	margin-top: 50px;
}
.lee_mas img {
	width: 4%; margin-bottom: 10px;
}
.arti_prox img { width: 100%; }
.arti_prox h1 { text-align: left; font-family: 'Spartan', sans-serif; font-weight: 200; color: #aba7a6; font-size: 14px;}
.arti_prox h2 { text-align: left; font-family: 'Rufina', serif; color: black; font-size: 14px; }
.arti_prox h3 { text-align: left; font-family: 'Spartan', sans-serif; font-weight: 200; font-size: 11px; margin-bottom: 30px; }
.arti_prox h4 { text-align: center; font-family: 'Rufina', serif; color: black; font-size: 14px; margin-bottom: 30px;}
.arti_prox a { color: black;  }
.arti_prox a:hover { color: black; text-decoration: none; }
.space{ position: relative; width: 100%; height: 50px; }
.firma img { width: 60%; margin-left: 40%;}
.contenedor_redes { margin-bottom: 60px; margin-top: 100px; }
.logos_redes img { height: 30px; }
}
@media (min-width: 1400px){
.contenedor_blog{
	max-width: 1400px;
	padding-bottom: 100px;
	left: 50%;
	margin-left: -700px;
	}
	.contenedor_redes{ max-width: 900px; left: 50%; margin-left: -450px; }
}